
.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000000;
	font-size:0px;
}
.bgstretcher {
	background: #000000;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}

 #stacks_in_p85_n1_page4{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_p85_n1_page4 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_p85_n1_page4{visibility:hidden}#stacks_in_p85_n1_page4 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_p85_n1_page4 .cycler_reel>div.stacks_out:first{visibility:visible}   
/* @group Page */

/* Stop the background page scrolling when the modal is open */
body.sociableOpen {
	overflow: hidden !important;
}

/* @end */

/* @group Share Button */

#socialPopupTriggerButtonstacks_in_71_page4 *,
#socialPopupTriggerButtonstacks_in_71_page4 *::after,
#socialPopupTriggerButtonstacks_in_71_page4 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}




#socialPopupTriggerButtonstacks_in_71_page4 {
	position: relative;
	cursor: pointer;
	z-index: 999;
	display: inline-block !important;
	opacity: 1.00 !important;
}



#socialPopupTriggerButtonstacks_in_71_page4 {
	display: none;
}


#socialPopupTriggerButtonstacks_in_71_page4 a {
	background: none;
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	outline: none;
}

#socialPopupTriggerButtonstacks_in_71_page4 a:focus {
	outline: none;
	border: none;
}

#socialPopupTriggerButtonstacks_in_71_page4 #socialPopupTriggerButtonBorderstacks_in_71_page4 {
	border: 2px solid #F9A4FF;
	background: #FFFFFF;
	border-radius: 27px;
	-webkit-border-radius: 27px;
	-moz-border-radius: 27px;
	height: 40px;
	overflow: hidden;
	z-index: 5;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#socialPopupTriggerButtonstacks_in_71_page4:hover #socialPopupTriggerButtonBorderstacks_in_71_page4 {
	border: 2px solid #A9D9AC;
	background: #F8A5FE;
}


#socialPopupTriggerButtonstacks_in_71_page4:hover #socialPopupTriggerButtonBorderstacks_in_71_page4 {
	padding-right: 15px;
}




#socialPopupTriggerButtonstacks_in_71_page4 #socialPopupTriggerButtonIconstacks_in_71_page4 [class^="fa fa-"] {
	color: #F8A5FE;
	font-size: 24px;
	line-height: 40px;
	width: 40px;
	text-align: center;
	display: block;
	float: left;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

#socialPopupTriggerButtonstacks_in_71_page4:hover #socialPopupTriggerButtonBorderstacks_in_71_page4 [class^="fa fa-"] {
	color: #666666;
}

#socialPopupTriggerButtonstacks_in_71_page4 #socialPopupTriggerButtonTextstacks_in_71_page4 {
	color: #333333;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	float: right;
	max-width: 0px;
	overflow: hidden;
	line-height: 40px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}




#socialPopupTriggerButtonstacks_in_71_page4:hover #socialPopupTriggerButtonTextstacks_in_71_page4 {
	max-width: 300px;
	color: #535353;
}


/* @end */

/* @group Content Block (top of modal) */

#sociableContentBlock {
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}

#adBlockMessage {
	display: none;
}

#adBlockMessage.adBlockTrue {
	display: block;
	color: #ffffff;
	text-align: center;
	font-size: 16px;
}

/* @end */

/* @group Modal Window */

/* General styles for the modal */

/* 
Styles for the html/body for special modal where we want 3d effects
Note that we need a container wrapping all content on the page for the 
perspective effects (not including the modals and the overlay).
*/

.socialPopupModalPerspective,
.socialPopupModalPerspective body {
	height: 100%;
	overflow: hidden;
}

.socialPopupModalPerspective body  {
	background: #222;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
	perspective: 600px;
}

.socialPopupModal-1 {
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	overflow: auto;
	height: 100%;
	z-index: 19991;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.socialPopupModalShow {
	visibility: visible;
}

.socialPopupModalOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1999;
	opacity: 0;
	background: #000000;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
}

.socialPopupModalShow ~ .socialPopupModalOverlay {
	opacity: 0.90;
	visibility: visible;
}

/* Content styles */
#socialPopupModalContentstacks_in_71_page4 {
	position: relative;
	border-radius: 3px;
	margin: 0 auto;
}

/* Individual modal styles with animations/transitions */

/*  */

/* @group Effect 1 */

/* Effect 1: Fade in and scale up */
.socialPopupModalEffect-1 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
}

.socialPopupModalShow.socialPopupModalEffect-1 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* @end */

/* @group Effect 2 */

/* Effect 2: Slide from the right */
.socialPopupModalEffect-2 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: translateX(20%);
	-moz-transform: translateX(20%);
	-ms-transform: translateX(20%);
	transform: translateX(20%);
	opacity: 0;
	-webkit-transition: all 1000ms cubic-bezier(0.25, 0.5, 0.5, 0.9);
	-moz-transition: all 1000ms cubic-bezier(0.25, 0.5, 0.5, 0.9);
	transition: all 1000ms cubic-bezier(0.25, 0.5, 0.5, 0.9);
}

.socialPopupModalShow.socialPopupModalEffect-2 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
}

/* @end */

/* @group Effect 3 */

/* Effect 3: Slide from the bottom */
.socialPopupModalEffect-3 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: translateY(20%);
	-moz-transform: translateY(20%);
	-ms-transform: translateY(20%);
	transform: translateY(20%);
	opacity: 0;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
}

.socialPopupModalShow.socialPopupModalEffect-3 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
}

/* @end */

/* @group Effect 4 */

/* Effect 4: Newspaper */
.socialPopupModalEffect-4 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: scale(0) rotate(720deg);
	-moz-transform: scale(0) rotate(720deg);
	-ms-transform: scale(0) rotate(720deg);
	transform: scale(0) rotate(720deg);
	opacity: 0;
}

.socialPopupModalShow.socialPopupModalEffect-4 ~ .socialPopupModalOverlay,
.socialPopupModalEffect-4 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
}

.socialPopupModalShow.socialPopupModalEffect-4 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: scale(1) rotate(0deg);
	-moz-transform: scale(1) rotate(0deg);
	-ms-transform: scale(1) rotate(0deg);
	transform: scale(1) rotate(0deg);
	opacity: 1;
}

/* @end */

/* @group Effect 5 */

/* Effect 5: fall */
.socialPopupModalEffect-5.socialPopupModal-1{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.socialPopupModalEffect-5 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(600px) rotateX(20deg); 
	-moz-transform: translateZ(600px) rotateX(20deg); 
	-ms-transform: translateZ(600px) rotateX(20deg); 
	transform: translateZ(600px) rotateX(20deg); 
	opacity: 0;
}

.socialPopupModalShow.socialPopupModalEffect-5 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transition: all 1000ms ease-in;
	-moz-transition: all 1000ms ease-in;
	transition: all 1000ms ease-in;
	-webkit-transform: translateZ(0px) rotateX(0deg);
	-moz-transform: translateZ(0px) rotateX(0deg);
	-ms-transform: translateZ(0px) rotateX(0deg);
	transform: translateZ(0px) rotateX(0deg); 
	opacity: 1;
}

/* @end */

/* @group Effect 6 */

/* Effect 6: side fall */
.socialPopupModalEffect-6.socialPopupModal-1{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.socialPopupModalEffect-6 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translate(30%) translateZ(600px) rotate(10deg); 
	-moz-transform: translate(30%) translateZ(600px) rotate(10deg);
	-ms-transform: translate(30%) translateZ(600px) rotate(10deg);
	transform: translate(30%) translateZ(600px) rotate(10deg); 
	opacity: 0;
}

.socialPopupModalShow.socialPopupModalEffect-6 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transition: all 1000ms ease-in;
	-moz-transition: all 1000ms ease-in;
	transition: all 1000ms ease-in;
	-webkit-transform: translate(0%) translateZ(0) rotate(0deg);
	-moz-transform: translate(0%) translateZ(0) rotate(0deg);
	-ms-transform: translate(0%) translateZ(0) rotate(0deg);
	transform: translate(0%) translateZ(0) rotate(0deg);
	opacity: 1;
}

/* @end */

/* @group Effect 7 */

/* Effect 7:  slide and stick to top */
.socialPopupModalEffect-7{
	top: 0;
	-webkit-transform: translateX(-0%);
	-moz-transform: translateX(-0%);
	-ms-transform: translateX(-0%);
	transform: translateX(-0%);
}

.socialPopupModalEffect-7 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: translateY(-200%);
	-moz-transform: translateY(-200%);
	-ms-transform: translateY(-200%);
	transform: translateY(-200%);
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
	opacity: 0;
}

.socialPopupModalShow.socialPopupModalEffect-7 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
	border-radius: 0 0 3px 3px;
	opacity: 1;
}

/* @end */

/* @group Effect 8 */

/* Effect 8: 3D flip horizontal */
.socialPopupModalEffect-8.socialPopupModal-1{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.socialPopupModalEffect-8 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateY(-70deg);
	-moz-transform: rotateY(-70deg);
	-ms-transform: rotateY(-70deg);
	transform: rotateY(-70deg);
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
	opacity: 0;
}

.socialPopupModalShow.socialPopupModalEffect-8 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
	opacity: 1;
}

/* @end */

/* @group Effect 9 */

/* Effect 9: 3D flip vertical */
.socialPopupModalEffect-9.socialPopupModal-1{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.socialPopupModalEffect-9 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateX(-70deg);
	-moz-transform: rotateX(-70deg);
	-ms-transform: rotateX(-70deg);
	transform: rotateX(-70deg);
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
	opacity: 0;
}

.socialPopupModalShow.socialPopupModalEffect-9 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
	opacity: 1;
}

/* @end */

/* @group Effect 10 */

/* Effect 10: 3D sign */
.socialPopupModalEffect-10.socialPopupModal-1{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.socialPopupModalEffect-10 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateX(-60deg);
	-moz-transform: rotateX(-60deg);
	-ms-transform: rotateX(-60deg);
	transform: rotateX(-60deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	opacity: 0;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
}

.socialPopupModalShow.socialPopupModalEffect-10 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	transform: rotateX(0deg);
	opacity: 1;
}

/* @end */

/* @group Effect 11 */

/* Effect 11: Super scaled */
.socialPopupModalEffect-11 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-ms-transform: scale(2);
	transform: scale(2);
	opacity: 0;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
}

.socialPopupModalShow.socialPopupModalEffect-11 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* @end */

/* @group Effect 12 */

/* Effect 12:  Just me */
.socialPopupModalEffect-12 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
}

.socialPopupModalShow.socialPopupModalEffect-12 ~ .socialPopupModalOverlay {
	background: #000000;
} 

.socialPopupModalEffect-12 #socialPopupModalContentstacks_in_71_page4 h3,
.socialPopupModalEffect-12 #socialPopupModalContentstacks_in_71_page4 {
	background: transparent;
}

.socialPopupModalShow.socialPopupModalEffect-12 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* @end */

/* @group Effect 13 */

/* Effect 13: 3D slit */
.socialPopupModalEffect-13.socialPopupModal-1{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.socialPopupModalEffect-13 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(-3000px) rotateY(90deg);
	-moz-transform: translateZ(-3000px) rotateY(90deg);
	-ms-transform: translateZ(-3000px) rotateY(90deg);
	transform: translateZ(-3000px) rotateY(90deg);
	opacity: 0;
}

.socialPopupModalShow.socialPopupModalEffect-13 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-animation: slit .7s forwards ease-out;
	-moz-animation: slit .7s forwards ease-out;
	animation: slit .7s forwards ease-out;
}

@-webkit-keyframes slit {
	50% { -webkit-transform: translateZ(-250px) rotateY(89deg); opacity: .5; -webkit-animation-timing-function: ease-out;}
	100% { -webkit-transform: translateZ(0) rotateY(0deg); opacity: 1; }
}

@-moz-keyframes slit {
	50% { -moz-transform: translateZ(-250px) rotateY(89deg); opacity: .5; -moz-animation-timing-function: ease-out;}
	100% { -moz-transform: translateZ(0) rotateY(0deg); opacity: 1; }
}

@keyframes slit {
	50% { transform: translateZ(-250px) rotateY(89deg); opacity: 1; animation-timing-function: ease-in;}
	100% { transform: translateZ(0) rotateY(0deg); opacity: 1; }
}

/* @end */

/* @group Effect 14 */

/* Effect 14:  3D Rotate from bottom */
.socialPopupModalEffect-14.socialPopupModal-1{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.socialPopupModalEffect-14 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateY(100%) rotateX(90deg);
	-moz-transform: translateY(100%) rotateX(90deg);
	-ms-transform: translateY(100%) rotateX(90deg);
	transform: translateY(100%) rotateX(90deg);
	-webkit-transform-origin: 0 100%;
	-moz-transform-origin: 0 100%;
	transform-origin: 0 100%;
	opacity: 0;
	-webkit-transition: all 1000ms ease-out;
	-moz-transition: all 1000ms ease-out;
	transition: all 1000ms ease-out;
}

.socialPopupModalShow.socialPopupModalEffect-14 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: translateY(0%) rotateX(0deg);
	-moz-transform: translateY(0%) rotateX(0deg);
	-ms-transform: translateY(0%) rotateX(0deg);
	transform: translateY(0%) rotateX(0deg);
	opacity: 1;
}

/* @end */

/* @group Effect 15 */

/* Effect 15:  3D Rotate in from left */
.socialPopupModalEffect-15.socialPopupModal-1{
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.socialPopupModalEffect-15 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(100px) translateX(-30%) rotateY(90deg);
	-moz-transform: translateZ(100px) translateX(-30%) rotateY(90deg);
	-ms-transform: translateZ(100px) translateX(-30%) rotateY(90deg);
	transform: translateZ(100px) translateX(-30%) rotateY(90deg);
	-webkit-transform-origin: 0 100%;
	-moz-transform-origin: 0 100%;
	transform-origin: 0 100%;
	opacity: 0;
	-webkit-transition: all 1000ms;
	-moz-transition: all 1000ms;
	transition: all 1000ms;
}

.socialPopupModalShow.socialPopupModalEffect-15 #socialPopupModalContentstacks_in_71_page4 {
	-webkit-transform: translateZ(0px) translateX(0%) rotateY(0deg);
	-moz-transform: translateZ(0px) translateX(0%) rotateY(0deg);
	-ms-transform: translateZ(0px) translateX(0%) rotateY(0deg);
	transform: translateZ(0px) translateX(0%) rotateY(0deg);
	opacity: 1;
}

/* @end */

/*  */

/* @end */

/* @group Close button */

#sociableCloseButtonstacks_in_71_page4 {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0;
	margin: 0;
	color: #FFFFFF;
	font-size: 40px;
	line-height: 80px;
	width: 80px;
	text-align: center;
	text-decoration: none;
	background: none;
	border: none;
	outline: none;
	transition: all ease-in-out 300ms;
}

#sociableCloseButtonstacks_in_71_page4 [class^="fa fa-"] {
	color: #FFFFFF;
	transition: all ease-in-out 300ms;
}

#sociableCloseButtonstacks_in_71_page4:hover,
#sociableCloseButtonstacks_in_71_page4:hover [class^="fa fa-"] {
	color: #CDCDCD;
}

/* @end */

/* @group Radioactive Scroll Indicator */

@-webkit-keyframes radioactiveGlow {
	from { -webkit-box-shadow: 0 0 50px #FFFFFF; }
 	50% { -webkit-box-shadow: 0 0 0px #000000; }
 	to { -webkit-box-shadow: 0 0 50px #FFFFFF; }
}

@-moz-keyframes radioactiveGlow {
	from { -moz-box-shadow: 0 0 50px #FFFFFF; }
 	50% { -moz-box-shadow: 0 0 0px #000000; }
 	to { -moz-box-shadow: 0 0 50px #FFFFFF; }
}

@-ms-keyframes radioactiveGlow {
	from { -ms-box-shadow: 0 0 50px #FFFFFF; }
 	50% { -ms-box-shadow: 0 0 0px #000000; }
 	to { -ms-box-shadow: 0 0 50px #FFFFFF; }
}

@keyframes radioactiveGlow {
	from { box-shadow: 0 0 50px #FFFFFF; }
 	50% { box-shadow: 0 0 0px #000000; }
 	to { box-shadow: 0 0 50px #FFFFFF; }
}

#radioactiveScrollIndicatorstacks_in_71_page4 {
	-webkit-animation-name: radioactiveGlow;
 	-webkit-animation-duration: 2s;
 	-webkit-animation-iteration-count: infinite;
 	-moz-animation-name: radioactiveGlow;
 	-moz-animation-duration: 2s;
 	-moz-animation-iteration-count: infinite;
 	-ms-animation-name: radioactiveGlow;
 	-ms-animation-duration: 2s;
 	-ms-animation-iteration-count: infinite;
 	animation-name: radioactiveGlow;
 	animation-duration: 2s;
 	animation-iteration-count: infinite;
 	position: fixed;
 	bottom: -50px;
 	left: 0px;
 	width: 100%;
 	height: 50px;
 	background: #ffffff;
 	display: none;
}

.socialPopupScrollable #radioactiveScrollIndicatorstacks_in_71_page4 {
	display: block;
}

.modalScrolled #radioactiveScrollIndicatorstacks_in_71_page4 {
	display: none;
}

/* @end */

/* @group Social Icon List */

#sociableIconWrapper *,
#sociableIconWrapper *::after,
#sociableIconWrapper *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


#sociableIconWrapper {
	max-width: 1200px;
	margin: 60px auto;
	z-index: 1999;
	position: relative;
}

.socialIconArray {
	display: block;
	text-align: center;
}

.socialIconArray div {
	display: inline-block;
	width: auto;
	height: auto;
	line-height: 100px;
	text-align: center;
	position: relative;
	margin-bottom: 15px;
	text-align: center;
	line-height: 1.50em;
	font-size: 14px;
	z-index: 5;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	color: #FFFFFF;
}

.socialIconArray div:hover {
	color: #FFFFFF;
}

.socialIconArray div a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 10;
}

.socialIconArray div [class^="fa fa-"] {
	font-size: 60px;
	height: 100px;
	width: 100px;
	line-height: 100px;
	border-radius: 50px;
	position: relative;
	z-index: 5;
	border: 2px solid #FFFFFF;
	transition: all 300ms ease-in-out;
	overflow: hidden;
	display: block;
	margin: 15px;
}

.socialIconArray div:hover [class^="fa fa-"] {
	-webkit-box-shadow: 0px 0px 30px #FFFFFF;
	-moz-box-shadow: 0px 0px 30px #FFFFFF;
	box-shadow: 0px 0px 30px #FFFFFF;
	border: 2px solid #FFFFFF;
}

/* Sub headings */

.socialIconArray .subheading {
	margin-top: 15px;
	padding-top: 15px;
	font-size: 14px;
	display: block;
	float: none;
	color: #FFFFFF;
}

.socialIconArray .subheading a,
.socialIconArray .subheading a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	height: auto;
	display: inline;
}

.socialIconArray .subheading a:hover,
.socialIconArray .subheading a:active {
	color: #FFFFFF;
	text-decoration: underline;
}


/* Utility icons */

#sociableUtilityIcons *,
#sociableUtilityIcons *::after,
#sociableUtilityIcons *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#sociableUtilityIcons {
	border-top: 1px solid #CDCDCD;
	margin-top: 20px;
	padding-top: 30px;
	display: block;
}

/* @end */

/* @group Print Styling */

@media print {
	#socialPopupstacks_in_71_page4,
	#socialPopupModalOverlaystacks_in_71_page4,
	#socialPopupTriggerButtonstacks_in_71_page4 {
		display: none !important;
	}
}

/* @end */

/* @group Edit Mode Styling */

/*  */

/* @end */
#stacks_in_71_page4 {
	margin:  8px;
}

#stacks_in_39_page4 {
	margin: 10px 10px 0px 10px;
	padding: 10px 10px 0px 10px;
}

#stacks_out_87_page4 {
	width: 90%;
}

#stacks_in_87_page4 {
	margin: 10px 10px 5px 10px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_88_page4 {
	display:inline-block; width:100%; line-height: 1.750000em;
}
/* Start Eternity stack CSS code */


/* ---------------------------- //
/ ---------- Base CSS --------- //
/------------------------------ */
#stacks_in_29_page4{
	background: url("");
	min-height: 50px;
	background-size: auto;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position:50% 50%;
	background-attachment: none;
	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */
	background: url("") none; 
}






/* ---------------------------- //
/ ---------- Repeat --------- //
/------------------------------ */
#stacks_in_29_page4, #stacks_in_29_page4:hover{
	background-repeat: no-repeat !important;
}






/* ---------------------------- //
/ --------- Colour ------------ //
/------------------------------ */
#stacks_in_29_page4, #stacks_in_29_page4:hover{
	background-color: #FFFFFF;
}









/* -----------------------------------------
    Links Managment
   ----------------------------------------- */




/* End Eternity stack CSS code */
#stacks_out_29_page4 {
	width: 90%;
}

#stacks_in_29_page4 {
	margin: 10px 10px 10px 10px;
	padding:  10px;
}
#stacks_in_41_page4 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_41_page4 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_41_page4 .fluid-image.unlimited img{width:100% !important}#stacks_in_41_page4 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_41_page4 .fluid-image.align-left img{float:left}#stacks_in_41_page4 .fluid-image.align-right img{float:right}

#stacks_in_43_page4 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_47_page4 {
	margin: 20px 10px 0px 10px;
	padding: 20px 10px 5px 10px;
}

#stacks_in_51_page4 {
	margin: 5px 10px 5px 10px;
	padding: 0px 10px 5px 10px;
}

#stacks_in_75_page4 {
	margin: 5px 10px 5px 10px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_59_page4 {
	margin: 5px 10px 5px 10px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_63_page4 {
	margin: 10px 10px 5px 10px;
	padding: 10px 10px 5px 10px;
}
/* Start Eternity stack CSS code */


/* ---------------------------- //
/ ---------- Base CSS --------- //
/------------------------------ */
#stacks_in_69_page4{
	background: url("");
	min-height: 50px;
	background-size: auto;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position:50% 50%;
	background-attachment: none;
	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */
	background: url("") none; 
}






/* ---------------------------- //
/ ---------- Repeat --------- //
/------------------------------ */
#stacks_in_69_page4, #stacks_in_69_page4:hover{
	background-repeat: no-repeat !important;
}






/* ---------------------------- //
/ --------- Colour ------------ //
/------------------------------ */
#stacks_in_69_page4, #stacks_in_69_page4:hover{
	background-color: #F0D6F5;
}









/* -----------------------------------------
    Links Managment
   ----------------------------------------- */




/* End Eternity stack CSS code */
#stacks_out_69_page4 {
	width: 90%;
}

#stacks_in_69_page4 {
	background-color: rgba(231, 243, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}

#stacks_out_65_page4 {
	width: 90%;
}

#stacks_in_65_page4 {
	border: solid rgba(140, 140, 140, 1.00);
	border-width: 0px 0px 0px 1px;
	margin: 5px 0px 0px 0px;
	padding: 10px 10px 5px 10px;
}

#stacks_out_67_page4 {
	width: 90%;
}

#stacks_in_67_page4 {
	border: solid rgba(140, 140, 140, 1.00);
	border-width: 0px 0px 0px 1px;
	margin: 0px 10px 10px 30px;
	padding: 5px 0px 0px 11px;
}

#stacks_in_61_page4 {
	margin: 5px 10px 5px 10px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_62_page4 {
	display:inline-block; width:100%; line-height: 1.750000em;
}
/* Start Eternity stack CSS code */


/* ---------------------------- //
/ ---------- Base CSS --------- //
/------------------------------ */
#stacks_in_p36_n1_page4{
	background: url("");
	min-height: 50px;
	background-size: auto;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position:50% 50%;
	background-attachment: none;
	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */
	background: url("") none; 
}






/* ---------------------------- //
/ ---------- Repeat --------- //
/------------------------------ */
#stacks_in_p36_n1_page4, #stacks_in_p36_n1_page4:hover{
	background-repeat: no-repeat !important;
}






/* ---------------------------- //
/ --------- Colour ------------ //
/------------------------------ */
#stacks_in_p36_n1_page4, #stacks_in_p36_n1_page4:hover{
	background-color: #FFFFFF;
}









/* -----------------------------------------
    Links Managment
   ----------------------------------------- */




/* End Eternity stack CSS code */
/* Start Obscure Email stack CSS code */

.stacks_in_p36_n2_page4topbar {
	background-color: #3D82EA;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-bottom: none;
	padding: 6px 3px 2px 10px;
	min-height: 40px;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;	
}

.stacks_in_p36_n2_page4mainarea {
	background-color: #ffffff;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-top: none;
	padding: 10px;
}

.stacks_in_p36_n2_page4small{
font-weight: normal;
font-size: 12px;
}


.stacks_in_p36_n2_page4centerbox {
	background-color: #ffffff;
	border: 1px solid #CDDACF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	color: #333;
}

.stacks_in_p36_n2_page4centerbox b {
	color: #DA0140;
}




/* End Obscure Email stack CSS code */


#stacks_in_pp36_n7_n1_page4 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_p86_n1_page4 {
	padding:  10px;
}
/* Start Eternity stack CSS code */


/* ---------------------------- //
/ ---------- Base CSS --------- //
/------------------------------ */
#stacks_in_p86_n2_page4{
	background: url("");
	min-height: 50px;
	background-size: auto;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position:50% 50%;
	background-attachment: none;
	/* -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;  */
	background: url("") none; 
}






/* ---------------------------- //
/ ---------- Repeat --------- //
/------------------------------ */
#stacks_in_p86_n2_page4, #stacks_in_p86_n2_page4:hover{
	background-repeat: no-repeat !important;
}






/* ---------------------------- //
/ --------- Colour ------------ //
/------------------------------ */
#stacks_in_p86_n2_page4, #stacks_in_p86_n2_page4:hover{
	background-color: #FFFFFF;
}









/* -----------------------------------------
    Links Managment
   ----------------------------------------- */




/* End Eternity stack CSS code */
#stacks_out_p86_n2_page4 {
	width: 90%;
}

#stacks_in_p86_n2_page4 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 0px 0px 0px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_p86_n3_page4 {
	margin: 5px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_p86_n4_page4 {
	font-size: 90%;
}

#stacks_in_p86_n5_page4 {
	margin: 5px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_p86_n6_page4 {
	font-size: 90%;
}

#stacks_in_p86_n7_page4 {
	margin: 5px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_p86_n8_page4 {
	font-size: 90%;
}

#stacks_in_p86_n9_page4 {
	margin: 5px 10px 0px 10px;
	padding: 0px 10px 0px 10px;
}

#stacks_in_p86_n10_page4 {
	font-size: 90%;
}
